Adobe Apologized for a 16 month-old-Bug

Adobe Company has officially apologized for the flash player 16 month old vulnerability that is still not fixed.
According to Adobe the bug has been eliminated in the beta flash player 10.1, but there still not yet a stable version for this release.

The bug officially was reported on the 22nd of September 2008 and all Flash player plug-in since the 9th version are affected. Many hackers used this gap to inject malicious code on victim’s machine.

Currently Adobe experts provided a special web page to check this vulnerability. The exploit really work you can test it following this link but before clicking you should make sure that you have another page open on the same browser.

Adobe Product Manager Emmy Huang promised that on the next Flash player 10.1 releases the vulnerability will be fixed without giving any sign on the final version date.

you can install the Adobe Flash Player 10.1 from Here.

make sure you subscribe to my RSS feed!

Share
  • Pingback: SecureTechnology

  • Pingback: Mourad ben lakhoua

  • Pingback: Kristof_e

  • Pingback: HackThis

  • Pingback: Mourad Ben Lakhoua

  • Pingback: alex knorr

  • Pingback: uberVU - social comments

  • Pingback: Seeb